body {
    background-color: #000;
}

h1 {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;
    z-index: 1;
}

.background-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    z-index: -1;
}

.flyer {
    position: absolute;
    left: 0;
    transform: translateX(-150%); 
}

@keyframes flyRight {
    0% { transform: translateX(-150%); }
    100% { transform: translateX(100vw); }
}